[prefers-contrast.html]
  prefs: [layout.css.prefers-contrast.enabled:true]
  [Should be parseable: '(prefers-contrast: increase)']
    expected: FAIL

  [Should be parseable: '(prefers-contrast: none)']
    expected: FAIL

  [Should be parseable: '(prefers-contrast: forced high)']
    expected: FAIL

  [Should be parseable: '(prefers-contrast: forced low)']
    expected: FAIL

  [Should be parseable: '(prefers-contrast > increase)']
    expected: FAIL

  [Should be parseable: '(prefers-increased-contrast)']
    expected: FAIL

  [Should be parseable: '(prefers-decreased-contrast)']
    expected: FAIL

  [Should be parseable: '(prefers-contrast: high)']
    expected: FAIL

  [Should be parseable: '(prefers-contrast: low)']
    expected: FAIL

  [Should be parseable: '(prefers-contrast: forced)']
    expected: FAIL
